Subject: Saxet Canales into King Ranch - Balancing issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 03:53:00 -0800 (PST)

FYI - 

We are having some "after-the-fact" balancing issues with King Ranch.  I just 
spoke with Carol regarding our net position with the plant, she has informed 
me that the Saxet Canales production we are buying at the inlet has been 
averaging approximately 3,850 Dth/day for January, and has been producing at 
or around that level since November.  We don't have eyes at the meter, 
however, Carol was brought online this past week, and I will be receiving 
production information on a regular basis to balance redeliveries.

We have been scheduling 838 to 1,045 Dth/day at the meter.  We need to gross 
up for Jan in order to ensure that we capture our volumes correctly and do 
not create additional balancing issues with the plant.

Please let me know if you have any further questions, or need additional 
information.

Mary